body {
	-moz-osx-font-smoothing: grayscale; 
/*	text-rendering: optimizeLegibility !important; */

	-webkit-font-smoothing: antialiased !important; 
}



@font-face {
  font-family: 'Exo-medium';
  src: url('Exo-Medium.eot'); /* IE9 Compat Modes */
  src: url('Exo-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
   /* url('Exo-Medium.woff2') format('woff2'),*/  /* Modern Browsers */
    url('Exo-Medium.woff') format('woff'), /* Modern Browsers */
    url('Exo-Medium.ttf') format('truetype'), /* Safari, Android, iOS */
    url('Exo-Medium.svg') format('svg'); /* Legacy iOS */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Exo-bold';
  src: url('Exo-Bold.eot'); /* IE9 Compat Modes */
  src: url('Exo-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    /*url('Exo-Bold.woff2') format('woff2'),*/ /* Modern Browsers */
    url('Exo-Bold.woff') format('woff'), /* Modern Browsers */
    url('Exo-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
    url('Exo-Bold.svg') format('svg'); /* Legacy iOS */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Exo-bold';
  src: url('Exo-BoldItalic.eot'); /* IE9 Compat Modes */
  src: url('Exo-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
/*    url('Exo-BoldItalic.woff2') format('woff2'), */ /* Modern Browsers */
    url('Exo-BoldItalic.woff') format('woff'), /* Modern Browsers */
    url('Exo-BoldItalic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('Exo-BoldItalic.svg') format('svg'); /* Legacy iOS */
  font-weight: normal;
  font-style: italic;
}


@font-face {
  font-family: 'Exo-light';
  src: url(Exo-Light.eot);
  src: url(Exo-Light.eot?#iefix) format("embedded-opentype"),
   /* url(Exo-Light.woff2) format("woff2"), */
    url(Exo-Light.woff) format("woff"),
    url(Exo-Light.ttf) format("truetype"),
    url(Exo-Light.svg) format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url(BebasNeueRegular-webfont.eot);
    src: url(BebasNeueRegular-webfont.eot?#iefix) format("embedded-opentype"),
         url(BebasNeueRegular-webfont.woff2) format("woff2"),
         url(BebasNeueRegular-webfont.woff) format("woff"),
         url(BebasNeueRegular-webfont.ttf) format("truetype"),
         url(BebasNeueRegular-webfont.svg#bebas_neue_regularregular) format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url(BebasNeueBold-webfont.eot);
    src: url(BebasNeueBold-webfont.eot?#iefix) format("embedded-opentype"),
         url(BebasNeueBold-webfont.woff2) format("woff2"),
         url(BebasNeueBold-webfont.woff) format("woff"),
         url(BebasNeueBold-webfont.ttf) format("truetype"),
         url(BebasNeueBold-webfont.svg#bebas_neuebold) format("svg");
    font-weight: bold;
    font-style: normal;
}



